/*allgemein -------------------------------------------------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td{margin:0px; padding:0px; border:0px;}
ul{	list-style:none;}

td{	vertical-align:top;}

a:active, a:focus{outline:none;}

/*Textformatierung ------------------------------------------------- */
body, .text, #drucken{ font-size:11px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; line-height:17px; color:#333333; }

a, a:visited{ text-decoration:none; color:#666666; font-weight:normal; }

a:hover{ color:#9c9c9c;}

h1 { color:#000099; font-family:Verdana,Geneva,sans-serif; font-size:16px; font-weight:bold;padding:0 0 15px;}

h2, h2.bezeichnung{ color:#00b19f; font-size:14px; font-weight:bold; line-height:14px; margin:0; }

h3, h3#alias{ font-size:11px; font-weight:bold; line-height:25px; display:inline; color:#333333; }

#lv{ width:862px; height:480px; background-color:#ffffff;}

/* ~~~ Navigation */
#navi { position:absolute; z-index:2;}

#naviListe{ height:24px;}

ul#naviListe li { display:inline;}

ul#naviListe a {background-color:#dddddd; border:1px solid #aaaaaa; border-bottom:none; color:#9c9c9c; float:left; font-size:12px; font-weight:normal; line-height:22px; padding-left:5px; text-align:left; width:160px; margin-right:3px; }

ul#naviListe a:active, ul#naviListe a#naviListeAktiv { background-color:#ffffff; color:#000000; font-size:13px; line-height:23px; }

ul#naviListe a#naviListeAktiv, ul#naviListe a#naviListeAktiv:hover, ul#naviListe a:hover { font-weight:bold; color:#333333;}

/*body ------------------------------------------------------------- */
#mainDiv{ background-color:#ffffff; border:1px solid #aaaaaa; width:860px; margin-top:23px; position:absolute; z-index:1;}

#mainTable{	margin:7px 5px;}


/* ~~~ Suchfeld */
#suche{ margin-top:3px;}
html*#suche{ margin-top:2px;}

.suche{ font-size:9px; line-height:11px; font-weight:normal; color:#333333; font-family:Verdana, Geneva, sans-serif; vertical-align:middle; text-align:left; }

#suchbutton { margin-left:5px; width:50px; height:18px; border:1px solid #FFFFFF; background-color:#c1e1dc; text-align:center; }
#suche2{ margin-left:5px; width:75px; height:18px; border:1px solid #C6C6C6; background-color:#c1e1dc; text-align:center; }

#suchinput{ width:124px; height:14px; margin-left:5px; border:1px solid #FFFFFF;  }
#suchinput2{ width:120px; height:14px; border:1px solid #C6C6C6;  }
#kategoriedropdown{}

#suchbutton:hover, #suche2:hover{ cursor:pointer; color:#000099; background-color:#ffffff;}


/* ~~~ ABC */
#abc{ height:25px; }

ul#abcListe{ height:25px; }

ul#abcListe li{ list-style:none; display:inline; vertical-align:middle; }

ul#abcListe a, ul#abcListe a:visited{
	float:left; width:22px; height:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px; line-height:25px; font-weight:normal;
	color:#FFFFFF; text-align:center; background-color:#000099;
}

ul#abcListe a:hover{ background-color:#FFFFFF; color:#000099; font-weight:bold; }

ul#abcListe li#abcAktiv a{ background-color:#c1e1dc; color:#333333; font-weight:bold; border-left:2px solid #FFFFFF; border-right:2px solid #FFFFFF; }

#abc li#leer a, #abc li#leer a:hover, #abc li#leer a:active, .#abc li#leer a:visited{ color:#c1e1dc; background-color:#000099; font-weight:normal; }

/* ~~~ Kategoerie*/
#kategorie{height:50px; width:200px;}
#kategorie div{}
#kategoriedropdown{ vertical-align:middle; width:178px; font-size:11px; display:block; height:20px; }

/* ~~~ Index*/
#index{ height:395px; width:190px; border:1px solid #9C9C9C; overflow-x:hidden; overflow-y:auto;}

ul#indexListe { width:170px; height:auto; }

ul#indexListe li { margin-bottom:2px; border-bottom:1px dotted #666666; }

ul#indexListe a, ul#indexListe a:visited { font-family:Verdana, Geneva, sans-serif; font-size:10px; line-height:15px; color:#333333; padding-left:5px; display:block; }

ul#indexListe a:hover{ color:#000099; }

/* ~~~ Inhalt */
#main{ height:395px; width:640px; border:1px solid #9C9C9C; overflow-x:hidden; overflow-y:scroll; text-align:left; vertical-align:top;}

#inhalte{ margin:10px; }

#main2{	height:395px; width:640px; border:1px solid #9C9C9C; overflow-x:hidden; overflow-y:scroll; text-align:left; vertical-align:top;}

.trBezeichnung{height:26px; line-height:26px;}

#dialog2 .trBezeichnung{ display:none; height:0px;}

#analyseninhalt, #funktionstestsinhalt, #indikationeninhalt, #probengewinnungeninhalt{ margin:10px; }

.inhaltsTabelle th{ font-weight:normal;}

.inhaltsTabelle td{ padding-top:10px; }

.eigenschaftenname, .eigenschaftenvalue{ font-size:11px; line-height:17px; font-family:Verdana, Geneva, sans-serif; color:#333333; vertical-align:text-top; }

#drucken{ height:10px; text-align:right; vertical-align:middle; }

/* ~~~ Tabs allgemein */
#tabInhalt li, #tabSuche li, #tabInhaltDiv li{ list-style:none; display:inline; margin-right:3px; }

#tabInhalt ul, #tabSuche ul{ padding-top:1px; }

.tabs, #tabSuche ul, #tabInhaltDiv{	margin:0px; padding:0; }

.ui-tabs-nav a{ padding:0px; margin:0px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:11px; line-height:25px; text-align:center; text-decoration:none;}

.ui-tabs-nav{margin-bottom:10px;}

.ui-tabs-nav a:hover, .ui-tabs-selected a, .ui-tabs-selected a:hover{ padding:0px; }

.ui-tabs-panel{ margin:0px; }

.ui-tabs-hide{display: none;}


/*footer ----------------------------------------------------------- */

#footer{background-image:url(../picts/hintergrund_unten.png); background-repeat:no-repeat; height:38px; margin-left:5px;}

#footerInnen{ border:1px solid#ffffff; border-top:none; width:1024px; height:20px; text-align:center;}

#footerInnen, #footerInnen a{ color:#ffffff; font-size:10px;}


/* cz */

#contentLoading{ position:absolute; top:300px; vertical-align:middle; }

DIV.preloader { border:0; width:1000;top:300px; height:99%; text-align:center; vertical-align:middle; }

TABLE.preloadmain { border: 1px solid #CCCCCC; background-color:#ffffff; width:240px; }

TD.preloadmain { color:#000000; font-family: Verdana, Geneva, sans-serif; font-size:11px; padding:2px; margin:0px; border:0px; }

/*loginibox ------------------------------------------------- */

#secure{
	width:200px; height:88px; margin:0px; padding:0px; margin-top:20px;
	border:1px solid #666666; background-color:#FFFFFF;
}

#secureInput{
	height:15px; width:175px; margin:10px 10px 0px 10px;
	border:1px solid #999999;
	font-size:10px; line-height:13px; font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;color:#333333;
}

#secureInput2{
	height:15px; width:175px; margin:5px 10px 0px 10px;
	border:1px solid #999999;
	font-size:10px; line-height:13px; font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;color:#333333;
}

#secureButton, #secureButton:visited{
	border:1px solid #666666; background-color:#FFFFFF;
	height:18px; width:60px; margin:5px 10px 0px 10px;
	font-size:10px; line-height:12px; font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;color:#666666;
}

#secureButton:hover, #secureButton:active{
	border:1px solid #fd8c00; background-color:#FFFFFF;
	color:#fd8c00;
	height:18px; width:60px;
}

#login{
	margin:0px; padding:0px;
}

.snippet, .snippet span, .snippet a{ font-size:11px; line-height:17px; font-weight:normal; color:#666666; text-decoration:none;}

/* Service */
.buttonklein, .button{ border:1px solid #ffffff; background:#E2E4CE; font-family: Verdana, Geneva, sans-serif; font-size: 10px; line-height:14px; color: #000000; font-weight: normal; font-variant: normal; text-decoration:none; padding:4px 10px 4px 10px; text-align:center; display:inline-block; vertical-align:middle; width:40px;  margin-right:10px; }

a.buttonklein, a.button{ text-decoration:none; }

.buttonklein{ width:40px; }

.button{ width:80px; }

.button:hover, .buttonklein:hover{ border-right:1px solid #000000; border-bottom:1px solid #000000; border-left:1px solid #ffffff; border-top:1px solid #ffffff; background-color:#eeeeee; }

a.serviceMenu{
	color:#333333; padding-left:5px;
}

a.serviceMenu:hover{
	color:#999999;
}

